import 'package:flutter/material.dart';
import 'package:nbt_app/components/appbar_logo.dart';
import 'package:nbt_app/screen/home/home_page.dart';
import 'package:nbt_app/screen/splashscreen/splashscreen_page.dart';

void main() {
  runApp(const MyApp());
}

class MyApp extends StatelessWidget {
  const MyApp({Key? key}) : super(key: key);

  // This widget is the root of your application.
  @override
  Widget build(BuildContext context) {
    return MaterialApp(
      title: 'Flutter Demo',
      debugShowCheckedModeBanner: false,
      theme: ThemeData(
        primarySwatch: Colors.blue,
      ),
      home: AppBarLogo(),
    );
  }
}
